## apertium-af-nl 0.2.0~r57554

=== paper/Makefile ===
all:
	pdflatex eamt11afnl.tex
	pdflatex eamt11afnl.tex

clean:
	rm *.aux *.log

=== paper/poster/Makefile ===
all: 
	pdflatex eamt2011_poster

clean:
	rm *.pdf *.log *.aux

=== debian/changelog ===
apertium-af-nl (0.2.0~r57554-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release. (Closes: #794302)
  * No significant changes in svn since tarball, so taking directly from svn.

 -- Kartik Mistry <kartik@debian.org>  Sat, 08 Aug 2015 18:05:37 +0530

=== debian/control ===
Source: apertium-af-nl
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <mail@tinodidriksen.com>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium (>= 3.3),
               apertium-dev,
               autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               gawk,
               locales,
               pkg-config (>= 0.21)
Standards-Version: 3.9.6
Homepage: http://apertium.org/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/apertium-af-nl.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/apertium-af-nl.git

Package: apertium-af-nl
Architecture: all
Depends: apertium (>= 3.3), ${misc:Depends}, ${shlibs:Depends}
Provides: apertium-nl-af
Conflicts: apertium-nl-af
Description: Apertium translation data for the Afrikaans-Dutch pair
 Data package providing Apertium language resources for translating
 between the Afrikaans and Dutch languages.

=== debian/watch ===
version=3
opts=filenamemangle=s/\S*download=//g \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=sf/apertium/apertium-af-nl \
.*=apertium-af-nl(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)

## apertium-af-nl 0.2.0~r58256

=== debian/changelog ===
apertium-af-nl (0.2.0~r58256-2) unstable; urgency=low

  * debian/control:
    + Updated Vcs-* URLs
    * Updated Standards-Version to 4.1.4
    + Fixed Depends.
  * debian/copyright:
    + Use https in URLs.
  * debian/rules:
    + Do not install changelog twice.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Fri, 08 Jun 2018 10:48:49 +0530

apertium-af-nl (0.2.0~r58256-1) unstable; urgency=low

  * New upstream snapshot.
  * debian/control:
    + Updated Standards-Version to 3.9.8

 -- Kartik Mistry <kartik@debian.org>  Mon, 13 Jun 2016 19:44:28 +0530

=== debian/control ===
Source: apertium-af-nl
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <mail@tinodidriksen.com>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               gawk,
               locales,
               pkg-config (>= 0.21)
Standards-Version: 4.1.4
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-af-nl.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-af-nl

Package: apertium-af-nl
Architecture: all
Depends: apertium (>= 3.4), ${misc:Depends}
Provides: apertium-nl-af
Conflicts: apertium-nl-af
Description: Apertium translation data for the Afrikaans-Dutch pair
 Data package providing Apertium language resources for translating
 between the Afrikaans and Dutch languages.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@ --with autoreconf

override_dh_auto_build:
	mkdir -p debian/tmp/locale/
	localedef -f UTF-8 -i en_US ./debian/tmp/locale/en_US.UTF-8/
	export LOCPATH=$(CURDIR)/debian/tmp/locale/ && \
	export LC_ALL=en_US.UTF-8 && \
	dh_auto_build

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS

=== debian/watch ===
version=3
http://sf.net/apertium/apertium-af-nl-(\d\S+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
